.dsq-comment-665 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}.dsq-comment-665 img {
	max-width: 100%;
	display: block;
}.dsq-comment-665 .aykk157-2-img {
	
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}.dsq-comment-665 .bloktext,
.dsq-comment-665 .imagica_childs {
	position: absolute;
	bottom: -30px;
	width: 100%;
}.dsq-comment-665 .btn-modal1 {
	min-height: 50px;
	background: url(carrusel-home/a-real-link.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}.dsq-comment-665 .bloktext {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}.dsq-comment-665 .bloktext .blueknow-home,
.dsq-comment-665 .imagica_childs .be_6 {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}